configuration.h File Reference
`#include <boost/property_tree/ptree.hpp>`
Include dependency graph for configuration.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location

## Typedefs

typedef boost::property_tree::ptree | com::lomiri::location::Configuration